<!DOCTYPE html>
<html>

<head>
	<title> Dear Beer</title>
	<link rel="stylesheet" type="text/css" href="./styles.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link
		href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
		rel="stylesheet">
</head>

<body>
	<header>
		<!--navbar-->
		<div>
			<h1>Dear Beer</h1>
			<nav>
				<ul>
					<li>Gallery</li>
					<li>Brands</li>
					<li>Team</li>
					<li>Location</li>
				</ul>
			</nav>
		</div>
	</header>
	<!-- First Page -->
	<section id="beer">
		<div class="beer container">
			<div>
				<h1>Dear Beer: local beer shop</h1>
				<h2>We serve it cold!</h2>
				<a href='#' type="button" class="cta">Discover our beer</a>

			</div>
		</div>
	</section>



	<div class="row">
		<h1>Gallery</h1>
		<h2><a href='#'>Top</a></h2>
		<div class="column">
			<img src="/Users/nilsweigelt/Desktop/bcs/BCS_JS_BOOTCAMP_FILES_TDD/html_practice/beer1.jpg" width="100%;">
		</div>
		<div class="column">
			<img src="/Users/nilsweigelt/Desktop/bcs/BCS_JS_BOOTCAMP_FILES_TDD/html_practice/beer2.jpg_1405089777"
				width="100%;">
		</div>
		<div class="column">
			<img src="/Users/nilsweigelt/Desktop/bcs/BCS_JS_BOOTCAMP_FILES_TDD/html_practice/beer3.jpg" width="100%;">
		</div>
	</div>
	<img src="/Users/nilsweigelt/Desktop/bcs/BCS_JS_BOOTCAMP_FILES_TDD/html_practice/beer4.jpg" width="100%;">



	<div class="container2">
		<h1>Beer brands</h1>
		<h2><a href='#'>Top</a></h2>

		<div class="img-area">
			<div class="single-img"><img
					src="/Users/nilsweigelt/Desktop/bcs/BCS_JS_BOOTCAMP_FILES_TDD/html_practice/indeanpale.png"
					width="100%;">
				<p>Also referred to as a Vermont IPA, this hazy India Pale Ale is for the hop head. It’s typically
					cloudy from the use of wheat and/or oats, and tropically fruity from the use of certain kinds of
					hops. The style is thought to have originated in the Northeast (go figure) with many breweries like
					The Alchemist and Trillium pumping out this magical beer. Some of them are true juice-bombs!</p>
			</div>
			<div class="single-img"><img
					src="/Users/nilsweigelt/Desktop/bcs/BCS_JS_BOOTCAMP_FILES_TDD/html_practice/piratabeer.png"
					width="100%;">
				<p>Brewed with natural ingredients, Piraat is a true strong amber speciality beer that re-ferments in
					the bottle. No less than three malt varieties are used to brew this beer Pale Ale, Pilsener and
					Munich malt) as well as Aurora and Petra hops.</p>
			</div>
			<div class="single-img"><img
					src="/Users/nilsweigelt/Desktop/bcs/BCS_JS_BOOTCAMP_FILES_TDD/html_practice/charcuterie.png"
					width="100%;">
				<p>This Dry Hopped Pale Ale is made with the finest grains, hops and filtered water. Grains consist of
					pale malt, with hints of caramel and honey malt. Aromatic Simcoe and Chinook hops round out this
					malty yet easy drinking Pale Ale.</p>
			</div>
			<div class="single-img"><img
					src="/Users/nilsweigelt/Desktop/bcs/BCS_JS_BOOTCAMP_FILES_TDD/html_practice/banger.png"
					width="100%;">
				<p>Look out! This extremely malty beer has a punch not only from its malt character, but its in your
					face hops presence. Banger Bronw Ale has over three pounds of hops per barrel. All of you hop heads
					are going to love this one. Imperial Black IPA with Chocolate and Victory grains, hopped with Apollo
					and Cascade hops.</p>
			</div>
		</div>
	</div>


	<div class="container3">
		<h1>Team</h1>
		<h2><a href='#'>Top</a></h2>

		<div class="img-area2">
			<div class="single-img2"><img
					src="/Users/nilsweigelt/Desktop/bcs/BCS_JS_BOOTCAMP_FILES_TDD/html_practice/bar1.png" width="100%;">
			</div>


			<div class="single-img2"><img
					src="/Users/nilsweigelt/Desktop/bcs/BCS_JS_BOOTCAMP_FILES_TDD/html_practice/bar2.png" width="100%;">
			</div>


			<div class="single-img2"><img
					src="/Users/nilsweigelt/Desktop/bcs/BCS_JS_BOOTCAMP_FILES_TDD/html_practice/bar3.png" width="100%;">
			</div>

			<div class="single-img2"><img
					src="/Users/nilsweigelt/Desktop/bcs/BCS_JS_BOOTCAMP_FILES_TDD/html_practice/bar4.png" width="100%;">
			</div>

			<div class="single-img2"><img
					src="/Users/nilsweigelt/Desktop/bcs/BCS_JS_BOOTCAMP_FILES_TDD/html_practice/bar5.png" width="100%;">
			</div>

			<div class="single-img2"><img
					src="/Users/nilsweigelt/Desktop/bcs/BCS_JS_BOOTCAMP_FILES_TDD/html_practice/bar6.png" width="100%;">
			</div>



		</div>
	</div>

	<h1>Location</h1>
	<h2><a href='#'>Top</a></h2>
	<div class="contact-in">
		<div class="contact-map">
			<iframe
				src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2993.0104933827974!2d2.145713415874484!3d41.39557847926337!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12a4a29c31c92871%3A0xae15e88cf21ae274!2sCarrer%20de%20Muntaner%2C%20262%2C%2008021%20Barcelona%2C%20Spanien!5e0!3m2!1sde!2sde!4v1625757212693!5m2!1sde!2sde"
				width="100%" height="auto" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
		</div>


		<div class="contact-form">
			<h1>Contact us</h1>
			<form>
				<input type="text" placeholder="Name" class="contact-form-txt" />
				<input type="text" placeholder="Email" class="contact-form-txt" />
				<textarea placeholder="Message" class="contact-form-textarea"></textarea>
				<input type="submit" placeholder="Submit" class="contact-form-btn" />

			</form>
		</div>
	</div>

	<footer>
		<div class="footer-content">
			<p>Copyright 2021 Dear Beer | Created at Barcelona Code School
			<p class="address">Muntaner, 262, 1-1, 08021, Barcelona, Spain</p>
			<p class="number"><a href="tel:+34-666-13-13-13">+34 666 13 13 13</a></p>
			<p class="opening">We're open every day from dusk till dawn</p>
		</div>
	</footer>

</body>